﻿<Window x:Class="IntehPlus.Views.CommonMainView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        mc:Ignorable="d" Background="White" Height="320" Width="350"
        WindowStartupLocation="CenterScreen">
    <StackPanel>
        <Button Margin="15,10,15,0" Content="Переименование типоразмеров" Height="20" Name="Type_Rename_Button" Click="Type_Rename_Click"/>
        <Button Margin="15,10,15,0" Content="Переименование осей" Height="20" Name="Axis_Rename_Button" Click="Axis_Rename_Click"/>
        <Button Margin="15,10,15,0" Content="Поиск ID параметра" Height="20" Name="Parameter_ID_Button" Click="Parameter_ID_Click"/>
        <Button Margin="15,10,15,0" Content="Удаление дублирования элементов" Height="20" Name="Double_Element_Button" Click="Double_Element_Click"/>
        <Button Margin="15,10,15,0" Content="Удалить элементы по параметру" Height="20" Name="DeleteElemsByParam_Button" Click="DeleteElemsByParam_Click"/>
        <Button Margin="15,10,15,0" Content="Очистка рабочих наборов" Height="20" Name="ClearWorkingSet_Button" Click="ClearWorkingSet_Click"/>
        <Button Margin="15,10,15,0" Content="Создать набор листов для печати" Height="20" Name="ViewSetCreate_Button" Click="ViewSetCreate_Click"/>
        <Button Margin="15,10,15,0" Content="Пакетное добавление параметорв ФОП в семейства" Height="20" Name="FOPAdding_Button" Click="FOPAdding_Click"/>
        <!--<Button Margin="15,10,15,0" Content="Добавление параметров в спецификации" Height="20" Name="SpecParamsAdd_Button" Click="SpecParamsAdd_Click"/>-->
        <Button Margin="15,10,15,0" Content="Копирование из парам-ра в парам-р" Height="20" Name="ParamCopy_Button" Click="ParamCopy_Click"/>
    </StackPanel>
</Window>
